package org.jboss.security;

package .tmp;

import java.util.Map;

public final class SecurityRolesAssociation {
  private static ThreadLocal threadSecurityRoleMapping = new ThreadLocal();
  
  public static Map getSecurityRoles() {
    return threadSecurityRoleMapping.get();
  }
  
  public static void setSecurityRoles(Map securityRoles) {
    threadSecurityRoleMapping.set(securityRoles);
  }
}
